<?php
define('PROTECTOR', 1);
include('files/path.php');
include($path.'files/db.php');
include($path.'files/auth.php');
include($path.'files/func.php');
$textl='Последняя новость';
include($path.'files/core.php');
include($path.'files/head.php');
include($path.'files/zag.php');
include ($path.'pnews.php');
mysql_query("UPDATE `users` SET `news` = '1' WHERE `usr` = '$log'");
echo"<a href=\"forum/index.php?act=cat_view&id=1\">Обсудить на форуме</a><br/>";
include($path.'files/down.php');
?>